/*
Theme Name: CAM April 2020
Theme URI: http://colorlib.com/wp/themes/dazzling
Author: Colorlib
Author URI: http://colorlib.com/wp/
Template: dazzling
Description: Dazzling is a clean, modern, minimal and fully responsive flat design WordPress WooCommerce theme well suited for blogs, static and ecommerce websites. Theme can be used for travel, corporate, portfolio, photography, green thinking, nature, health, personal and any other creative and minimalistic style website. Dazzling theme is highly customizable with unlimited color options, slider, call for action button, several widget areas and much more that can be adjusted via Theme Options. The theme is built using Bootstrap 3, which makes it responsive and mobile friendly. It features infinite scroll, SEO friendly structure, logo upload, full-screen slider, call for action section, social media icons, popular post widget and translation ready setup. This theme supports WooCommerce and Jigoshop ecommerce plugins. Dazzling is also available in Mexican Spanish, Brazilian Portuguese, Finnish, Swedish, Dutch, Hungarian, German, Persian, Lithuanian, Portuguese, Italian and Polish. It is Multilingual ready and compatible with WPML plugin. It is probably the best free WordPress theme built for eStores and business websites.
Version: 200.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: dazzling
Domain Path: /languages/
Tags: green, light, white, gray, black, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, responsive-layout, photoblogging, left-sidebar, translation-ready, custom-background, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, threaded-comments

This theme, like WordPress, is licensed under the GPL.

Dazzling is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
*/
/* =Global
----------------------------------------------- */
#page {
	background: #dedcd0;
}

body {
	font-size: 15px;
	position: relative;
}
h1, h2, h3, h4 {font-family: 'Arial'; color:#b31b1b;}
p {
font-size: 17px;
font-weight: 400;
line-height: 28px;
/*	padding: 0px; removed to correct table formatting */
}

p {margin-bottom: 12px;}

td, th {
	padding: 3px;
	font-family: Georgia;
}

.fl {
	float: left;
}
.fr {
	float: right;
}
.clr {
	clear: both;
}
ul, li {
	list-style: inherit;
	
}
a {
	text-decoration: underline;
	color: #b31b1b; 
}
a:hover {
	text-decoration: underline;
}

/* img {
	border: 0px;
} */

.clearfix:after {
	content: "";
	height: 1px;
	display: block;
	clear: both;
}
#menu {
	display: none;
}
button, input {
	outline: none;
}
img {
  height: auto; /* Make sure images are scaled correctly. */
  max-width: 100%; /* Adhere to container width. */
}

img.dropshadow {
  box-shadow: 4px 4px 4px #999;
  border: thin solid #999;
  border-radius: 5px;
}
button,
input,
select,
textarea {
  font-size: 100%; /* Corrects font size not being inherited in all browsers */
  margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
  vertical-align: baseline; /* Improves appearance and consistency in all browsers */
  vertical-align: middle; /* Improves appearance and consistency in all browsers */
}
select {
    width: 300px;
    border: 1px solid #DCE4EC;
    background-color: #FFF;
    height: 30px;
    padding: 5px;
}
input[type="checkbox"],
input[type="radio"] {
  padding: 0; /* Addresses excess padding in IE8/9 */
}


button::-moz-focus-inner,
input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
  border: 0;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
  -webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
  -moz-box-sizing:    content-box;
  box-sizing:         content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
  -webkit-appearance: none;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
textarea {
  color: #666;
  border: 1px solid #e0e0e0;
  border-radius: 3px;
}
input[type="search"]{
border: 0px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
  color: #111;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
  padding: 3px;
}
textarea {
  overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
  padding-left: 3px;
  vertical-align: top; /* Improves readability and alignment in all browsers */
  width: 100%;
}
input:focus {
  border: 3px solid #9fdae3 !important;
}
a:focus {
  border: 3px solid #9fdae3 !important;
}

/* Alignment */
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

/* Clearing */
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: '';
  display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}

/* =Content
----------------------------------------------- */

.sticky {
}
.hentry {
  margin: 0 0 1.5em;
}
.byline {
	color: #737373;
	font-size: .9em;
}

.byline,
.updated {
  display: none;
}
.single .byline,
.group-blog .byline {
  display: inline;
  margin-right: 0;
}
.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0;
  font-size:0.9em;
}

.entry-summary a {
  font-weight: bold;
}
.page-links {
  clear: both;
  float: right;
  font-size: larger;
  font-weight: bold;
}
/* =Post styling
----------------------------------------------- */
.entry-meta a {
  font-size: 13px;
}

.page-header {
	border: none;
}

#main .page-header {
	margin: 0px 45px 0px 10px;
}

header.tab-header.page-header {
	margin: 0px !important;
}

.entry-meta a {
  color: #6B6B6B;
}
.entry-meta .fa {
  font-size: 14px;
  margin-right: 3px;
  color: #000;
}
.entry-meta span {
  margin-right: 10px;
}
.entry-title {
  font-size: 32px;
  color: #444;
}
.entry-title a {
  color: #b31b1b;
  font-family: 'Arial Black';
}
.entry-title a:hover {
  color: #666;
}
.btn.btn-default.read-more {
  float: right;
  color: #000;
  text-decoration: underline;
}
.btn.btn-default.read-more:hover {
  text-decoration: none;
}
.search .btn.btn-default.read-more {
  float: none;
}
hr.section-divider {
  border-color: #E8E8E8;
  margin-top: 50px;
  margin-bottom: 50px;
}

table p {
	margin-right: 0% !important;
	/*line-height: 1em !important;*/
}

/* =Singe Post/Page Pagination
----------------------------------------------- */
.page-links span {
  display: inline-block;
  color: #fff;
  background-color: #00007f;
  border-radius: 4px;
  padding: 2px 10px;
  margin-left: 2px;
}
.page-links a span {
  background-color: inherit;
  border: 1px solid #00007f;
  color: #00007f;
  -webkit-transition: all 0.2s;
     -moz-transition: all 0.2s;
       -o-transition: all 0.2s;
          transition: all 0.2s;
}
.page-links a:hover span {
  background-color: #00007f;
  border: 1px solid #00007f;
  color: #fff;
}
/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
  display: none;
}

/* =Media
----------------------------------------------- */

.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
.wp-caption {
  max-width: 100%;
  border:none;
}
.wp-caption.thumbnail {
  border: none;
  margin-bottom: 4%;
}
/* .wp-caption img[class*="wp-image-"] {
  display: block;
} */

.wp-caption-text {
  text-align: left;
  font-size: .9em;
  font-family: Arial;
  line-height: initial;
  
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
  font-family: Arial;
  border-bottom: thin solid #737373;
  padding-bottom: .2em;

}
.site-main .gallery {
  margin-bottom: 1.5em;
}
.gallery-caption {
}
.site-main .gallery a img {
  border: none;
  height: auto;
  max-width: 90%;
}
.site-main .gallery dd {
  margin: 0;
}
.site-main .gallery-columns-4 .gallery-item {
}
.site-main .gallery-columns-4 .gallery-item img {
}



/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
  max-width: 100%;
}

/* =Widgets
----------------------------------------------- */
/* Make sure select elements fit in widgets */
.widget select {
  max-width: 100%;
}

/* Text widget for nav links */

.side_nav hr {
	border-bottom: 3px dotted #ccc;
}

.side_nav p {
	line-height: 5px;
	padding-top: 5px;
}

.side_nav a {
	color: #000;
	font-size: .9em;
}

/* Search widget */
.widget_search .search-submit {
  display: block;
}
.widget > ul > li,
li.recentcomments {
  border-bottom: 1px solid #EEE;
  position: relative;
  display: block;
  padding: 10px 0;
}
.widget ul li {
    list-style: none;
}
.widget-title {
  border-bottom: 1px solid #eee;
}
.widget ul.nav.nav-tabs {
  padding: 0;
}
.tab-content ul li {
  list-style: none;
}
#secondary .widget_archive ul li:before,
#secondary .widget_categories ul li:before,
#secondary .widget_recent_comments ul li:before {
  font-family: fontawesome;
  margin-right: 10px;
}
#secondary .widget_archive ul li:before {
  content: '\f073';
}
#secondary .widget_categories ul li:before {
  content: '\f115';
}
#secondary .widget_recent_comments ul li:before {
  content: '\f0e5';
}
.tab-content .tab-thumb {
  float: left;
  margin-right: 8px;
  padding-top: 5px;
  float: left;
  line-height: 0px;
  width: 60px;
  height: 60px;
}
.tab-content li {
  overflow: hidden;
  list-style: none;
  border-bottom: 3px dotted #ccc;
  margin: 0 0 12px -20px;
  padding: 0 0 6px;
}
.tab-content .tab-entry {
  display: block;
}
.tab-content > .active {
  border: 1px solid #f7f5e7;
  border-top: none;
  margin-left: 15px;
}
.tab-content ul li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.tab-content .tab-entry {
  font-size: 14px
}
.tab-comment {
  font-size: 18px;
  padding: 0 10px;
}
.nav-tabs > li > a {
  border-bottom-color: transparent;
  text-transform: uppercase;
}
.tab-content i {
  font-size: 12px;
}
.tab-thumb.thumbnail {
  margin-bottom: 5px;
}
.tab-content #messages li:before {
  content: '\f0e5';
  font-family: fontawesome;
  float: left;
  padding-right: 10px;
  font-size: 20px;
  color: #1FA67A;
}

/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
  display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
  display: block;
}
#infinite-handle span {
  display: block;
  text-align: center;
  font-size: 18px;
  margin-bottom: 20px;
  border-radius: 4px;
  padding: 12px;
  background: transparent;
  border: 1px solid #E8E8E8;
  color: #1FA67A;
  -webkit-transition: all 0.2s;
     -moz-transition: all 0.2s;
       -o-transition: all 0.2s;
          transition: all 0.2s;
}
#infinite-handle span:hover {
  background-color: #1FA67A;
  color: #fff;
}
.woocommerce #infinite-handle {
    display: none;
}
.woocommerce div.product form.cart .variations label {
  color: #6B6B6B;
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 8px;
}

/* =Custom Styles
----------------------------------------------- */
.site-branding {
  margin-top: 20px;
  margin-bottom: 20px;
}
.site-description {
  color: #777;
  font-weight: 200;
  font-size: 16px;
}
.page-template-page-homepage-php .carousel {
  margin-top: -20px;
  margin-bottom: 20px;
}
/* =Comments
----------------------------------------------- */

.comment-content a {
  word-wrap: break-word;
}
.bypostauthor {
}
#respond {
  background-color: transparent !important;
  box-shadow: none !important;
  padding: 0px !important;
}
#respond > p, #respond p.comment-notes, p.logged-in-as {
  margin-bottom: 10px;
}
p.logged-in-as {
  padding-bottom: 0px;
}
.comment-list {
  margin-bottom: 40px !important;
  margin-left: 0px !important;
  padding-left: 0;
  list-style: none;
}
.comment .comment-body {
  background-color: #ffffff;
  margin: 0;
  overflow: hidden;
  padding: 25px;
  margin-top: 2em;
  padding-left: 116px;
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0);
  border-color: #E8E8E8;
  border-radius: 4px;
}
.comment-list .children {
  margin-left: 0px!important;
  padding-left: 40px;
  border-left: 1px solid #E8E8E8;
  background-repeat: no-repeat;
  background-position: left 20px;
  list-style: none;
}
.comment-list li.comment > div img.avatar {
  position: absolute;
  left: 29px;
  top: 29px;
}
#comment-form-title {
  font-size: 24px;
  padding-bottom: 10px;
}
.vcard .avatar {
  position: absolute;
  left: 29px;
  top: 29px;
  height: 70px;
}
.comment-metadata {
  font-size: 11px;
  line-height: 16px;
  margin-bottom: 10px;
}
.comment-reply-link {
  float: right;
}
.form-allowed-tags code {
  word-wrap: break-word;
  white-space: inherit;
}
.comment-respond label {
  display: block;
  font-weight: normal;
}
.comment-respond .required {
  color: #C7254E;
}


/* =Attachment styling
----------------------------------------------- */
#image-navigation .nav-previous a,
#image-navigation .nav-next a{
  padding: 5px 20px;
  border: 1px solid #E8E8E8;
  border-radius: 4px;
  display: block;
}
#image-navigation .nav-previous a:hover,
#image-navigation .nav-next a:hover{
  background-color: #1FA67A;
  color: #fff;
}
#image-navigation .nav-previous,
#image-navigation .nav-next {
  margin: 10px 0;
}

/* =Footer
----------------------------------------------- */

#footer-area {
  background-color: #313233;
  color: #CCC;
  font-size: 12px;
}
#footer-area a {
  color: #ccc;
}
#footer-area .footer-widget-area {
  padding: 40px 0 20px 0;
  overflow: hidden;
}
#footer-area ul li {
  border-bottom: 1px solid #444;
}
#footer-area .site-info nav ul li {
  border-bottom: none;
}
#footer-area .tab-content > .active {
  border: none;
}
#footer-area .nav-tabs > li.active > a, #footer-area .nav-tabs > li.active > a:hover, #footer-area .nav-tabs > li.active > a:focus {
  background-color: transparent;
}
#footer-area .tab-content .tab-entry {
  font-size: inherit;
}
#footer-area .widgettitle {
  font-size: 18px;
  color: inherit;
  margin-top: 0px;
}
#footer-area #social ul li {
  border-bottom: none;
}
#footer-area .widget ul li {
  padding: 10px 0;
  list-style: none;
}
.footer-nav.nav > li {
  position: relative;
  display: inline-table;
}
.footer-nav.nav {
  float: left;
  margin-bottom: 2px;
}
.copyright {
  margin-top: 10px;
  float: right;
  text-align: right;
}
#colophon {
  background-color: #1F1F1F;
  padding: 10px 0;
  border-top: 1px solid #3A3A3A;
}
.site-info a {
  color: #777;
}
.site-info a:hover {
  color: #999;
}
#footer-area a:hover {
  color: #fff;
}
.site-info {
  color: #999;
  font-size: 12px;
}
.footer a {
  text-decoration: none;
}

.footer-nav.nav > li > a:hover {
    background-color: transparent;
}
.scroll-to-top {
  background: #3B3B3B;
  background: rgba(0, 0, 0, 0.4);
  color: #FFF;
  bottom: 4%;
  cursor: pointer;
  display: none;
  position: fixed;
  right: 20px;
  z-index: 999;
  font-size: 16px;
  padding: 2px 10px;
  border-radius: 4px;
  -webkit-transition: background-color 0.1s linear;
     -moz-transition: background-color 0.1s linear;
       -o-transition: background-color 0.1s linear;
          transition: background-color 0.1s linear;
}
.scroll-to-top:hover {
  background: #1FA67A;
  opacity: .8;
}



/* =Call For Action
----------------------------------------------- */

.cfa{
  padding: 30px 0px;
  background: #1FA67A;
  text-align: center;
  overflow: hidden;
}
.cfa-text{
  font-size: 22px;
  color: #fff;
  display: block;
  padding-top: 10px;
}
.cfa-button {
  background-color: transparent;
  color: #fff;
  padding: 15px 30px;
  border-color: #fff;
}
.cfa-button a,
.cfa-button a {
  color: #fff;
}
.cfa-button:hover {
    background-color: #fff;
    color: #1FA67A;
}
.cfa-button:hover a {
    color: #1FA67A;
}
/* Layout */

#primary {
	background: #ffffff;
	width: 100%;
	margin-right:2%;
}
#page_primary {
	background: #fff;
	width: 100%;
}

#archive-primary {
    background: white;
    width: 100%;
    margin-right: 2%;
}

#archive-primary .tabs-head {
	font-size: 14px;
}

#archive-primary .tabs-head li a{
	font-size: 1em;
}

.archive_body {
	background: white;
	padding: 10px;
}
.side-pull-left #primary{
    float: left;
}
.side-pull-right #primary{
    float: right;
}
.no-sidebar #secondary, .full-width #secondary{
    display: none;
}
.no-sidebar #primary{
    float: none;
    margin: 0 auto;
}
.full-width #primary{
    width: 100%;
}



/** customize for cam **/
div#tabs{
  background-color: #f7f5e7;
  height: auto;
  margin-bottom: 15px;
}

.widget .tabs-wrapper{
  margin: 10px;
  border: 1px solid #000;
}
.post-widget{
  height:50px;
  background-color: #ccc;
  padding:0px;
}
.post-widget li{
  width:50%;
  line-height:50px;
  font-size:15px;
  color:white;
  text-align: center;
  float: left;
}
.post-widget li a{
  display: block;
  width: 100%;
  height: 100%;
}
.post-widget li:hover{
  background-color: white;
  color:#000;
}
.post-widget .active{
  background-color: white;
  color:#000;
}
.tab-content{
  background-color: white;
}
.tab-content ul{
  display: none;
  padding:20px 0px;
}
.tab-content ul.active{
  display:block;
}
div#secondary {
	float: right;
	position: inherit;
	width: 25%; 
}

/* div#secondary > a{
  display: block;
  width:80%;
  margin:auto;
} */

div#secondary > a img{
  width:100%;
}
.content-row header h1{
  font-size:1.4em;
}
.content-row div.left{
  overflow: hidden;
}

.content-row img{
  width:90%;
  max-width: 200px;
  box-shadow: 4px 4px 4px #737373;
}
.content-row a {
  text-decoration: none;
  
}

#content {
  margin-top: 1%;
  margin-bottom: 40px;
  background: #dedcd0;
  max-width:1100px;
 
}

#comments img{
  max-width: 100% !important;
  width: auto;
}
.code-block-1{
  margin:auto !important;
}
.code-block-1,.social-icons {
  /* height:350px; */
  overflow:hidden;
  width:280px;
}
/*.code-block-1 img{
  width:100%;
}
 .social-icons{
  margin: 20px 20px 20px -20px;
  padding-left: 25px;
  height: 500px;
  background: #808080;
} */
.wp-posts-carousel-image img{
  width:100% !important;
}


.home-widget-area.row {
	margin-left: 20px;
	margin-right: 20px;
  margin-bottom: 1em;
}

.home-widget .ai_widget {
	width: 32%;
	float: left;
	padding:6px;
	background-color:#c2d5e1;
	margin: 0em -1em 1em 1em;
}
/*---------------------------Layout Content Clases---------------------------------*/

.issue-date {
	font-style:italic;
}
.issue-date a {
	color:#000000;
}
.article-entry-meta {
	font-size: 18px;
	padding-top: 20px;
	line-height: .9em;
}

.article-entry-meta a {
	text-decoration: none;
	color: #737373;
}

.article-dec p{
	margin-bottom: 0px;
	font-size: 1.35em;
	font-family: 'Arial';
	font-weight: bold;
	letter-spacing: 0em;
	line-height: 1.2em;
  width: 90%;
}

p.question {
  color: #800000;
  margin-bottom: 0px;
}

#aside	{background-color: #ffffff;
	font-family:'Times';
	border-width: 10px;
	border-style: groove;
	padding: 5px 5px 5px 5px;
	width:90%;
	margin:auto;
}

#aside p {width: 100%;}

#excerpt {background-color: #FDFAED;
	font-family:'Times';
	border-width: 10px;
	border-style: groove;
	padding: 5px 5px 5px 5px;
	width:90%;
	margin:auto;
}
#excerpt p {width: 100%;}
.article-issue-date a {
	text-decoration: none;
	color:#737373;
}
.container {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	padding-left: 0px;
} 
.leaderboard {
	/* max-height: 90px; */
	text-align: center;
	background: white;
	margin: 10px;
}
.leaderboard img {
  max-height: 115px;
}

.header {
	width: 100%;
    background: #b31b1b;
	max-height: 160px; 
	
}

.headercontainer {
	margin-right: auto;
	margin-left: auto;
	max-width: 1100px;
	/* height: 130px; */
	max-height: 130px;
	padding-left: 2%;
	
}

.navcontainer {
	/* 
  margin-top: -15px; 
	width: 100%;
	max-width: 1100px; 
  margin-left: auto;
  margin-right: auto;
  padding-left: 4%;
  */
  height: 35px;
  max-width: 95 0px;
	z-index: 5;
	overflow: hidden;
}


/* .site-content,.container  {
	max-width: 1206px;
	margin: auto;
}  */
.logo img{
	max-height:95px;
}
.logo {
	width: 35%;
	float: left;
	margin-top: 2%;
  margin-left: 10px;
}
a.donate {
	float: right;
	right: -70px;
	position: relative;
}
.donate-icon, .subscrib-icon {
	vertical-align: top;
	display: inline-block;
}
.donate-icon a ,
.subscrib-icon a {
	width: 100px;
	height: 90px;
	line-height: 60px;
	background: url(../images/label.png) top no-repeat;
	background-size: 100%;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	display: block;
	position: relative;
	color: #ffffff;
	text-decoration: none;
	font-family: 'Avenir LT Std 65 Medium';
}
.donate-icon a {
	width: 80px;
	height: 80px;
	line-height: 40px;
	margin-right: 90px;
	background: url(../images/label_small.png) top no-repeat;
	background-size: 100%;
}
.nav_menu {
	/*padding-top: 15px;
	overflow: hidden;*/
}
.nav_spacer {
	float: left;
	width: 140px;
	padding-top: 20px;
	text-align: center;
	display:none;

}
.nav_background {
 	/* margin-top: -15px; */
 	background: #f7f5e7;
	width:100%;
	height: 35px;
	/* overflow: hidden; */
	border-bottom: 1px solid #b31b1b;

}
.top_spacer {
 	/* margin-top: -15px; */
 	background: #f7f5e7;
	width:100%;
	height: 35px;
	/* overflow: hidden; */
	border-top: 1px solid #b31b1b;

}
.left-nav {
	width: 100%;
}

.fa.fa-caret-down{
	position: absolute;
	z-index: 20;
	right: 10px;
	font-size: 30px;
	/* line-height: 50px; */
}
/*
#menu-headernav > li {
	float: left;
	margin-right: 10px;
	display: block;
	z-index: 90;
}
#menu-headernav > li:last-child {
	margin-right: 0px;
}
#menu-headernav > li > a {
	color:#000;
	font-size: 1.2em;
	padding: 10px 10px 8px 10px;
	display: block;
	margin-right: 30px;
	/* color: #ffffff;
	font-size: 18px;
	
    font-family: 'Avenir LT Std 65 Medium Oblique'; 
}*/

#menu-headernav > li > a:hover {
	color: #000;
	line-height: 28px;
	margin-right: 30px;
	z-index: 200;
}

.search-bar {
	width: 168px;
	height: 40px;
	background: url(../images/search-bg.png) top repeat-x;
	float: right;
	margin-top: 10px;
	top: 10px;
	border-radius: 4px;
}
.search-bar input[type="text"] {
	border: 0px;
	background: none;
	width: 100%;
	color: #000;
	font-size: 26px;
	font-weight: 600;
	padding: 5px 7px;
	box-sizing: border-box;
	background: url(../images/search-icon.png) 97% 44% no-repeat;
	cursor: pointer;
	font-family: 'Avenir LT Std 65 Medium';
}
body.home #content .container {
	margin-left: 0%;
	margin-right: 0%;
	padding-left: 0%;
}
#content img {
	clear:both;
}

.button ,#respond input#submit{
	width: 260px;
	height: 40px;
	border-radius: 5px;
	text-align: center;
	background-color: rgb(195,25,35);
	color: white;
  border: none;
}
.button a{
	height: 40px;
	line-height: 40px;
	display: block;
	color:white;
	font-size:18px;
}
/* .left-panel {
	width: 70%;
	float: left;
	margin-left: 3%;
} */

.top-story img {
	width: 100%;
	height: 100%;
/*	height: 326px;
*/
	width: 326px;
}

.top-story {
	height:250px;
	margin-bottom: 20px;
	margin-left:20px;
	overflow:hidden;
	background-color:white;
}

.top-story .left {
	float: left;
	width: 36%;
	overflow: hidden;
}
.top-story .right {
	float: left;
	width: 64%;
}
.top-story .story-label {
	background: url(images/flag.png) left top no-repeat;
	background-size: 100%;
	width: 200px;
	height: 49px;
	position: relative;
	left: -10px;
	margin-top: 10px;
	display: inline-block;
	text-align: center;
	line-height: 47px;
	color: #fff;
	font-size: 28px;
	margin-bottom: 30px;
	/*font-family: 'Avenir LT Std 65 Medium Oblique';*/
}
.top-story h3 {
	/* font-family: 'Avenir LT Std 65 Medium';
	font-weight: normal;
	font-size: 22px; */
	margin-bottom: 10px;
}
.top-story h3 span {
	display: block;
	padding: 5px 20px 4px;
	color: #9b0000;
}

.top-story p {
	color: black;
	font-weight: normal;
	padding: 0px 18px;
	/* font-family: 'Avenir LT Std 65 Medium';
	font-size: 20px; */
}


.featured-story {
	position: relative;
}

.featured-story .items {
	position: relative;
}
.featured-story .slider-content {
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(0,0,0,.7);
	padding: 1% 5%;
	width: 90%;
	/* font-family: 'Avenir LT Std 65 Medium'; */
	color: #fff;
}
.featured-story .slider-content h3 {
	font-size: 30px;
	font-weight: normal;
}
.featured-story .slider-content p {
	font-size: 20px;
}
.featured-story .featured-label {
	line-height: 47px;
	color: #fff;
	z-index: 111;
	background: #000;
	padding: 0px 15px;
	margin-top: -5px;
	position: absolute;
	margin-left: -20px;
	width: 150px;
	text-align: center;
	letter-spacing: .12em;
	font-size: 14px;
	box-shadow: 0px 0px 20px #676767;
-moz-box-shadow: 0px 0px 20px #676767;
-webkit-box-shadow: 0px 0px 20px #676767;
display: none;
}
body.home #main{
	padding-bottom: 1px;
}
.tab-panels {
	background-color: transparent;
}
.tabs-head {
	height: 30px;
	position: relative;
	font-family: 'Arial';
	letter-spacing: 0.03rem;
	margin-left: -40px;
	text-transform: uppercase;
	font-size: 14px;
}
.tabs-head li {
	height: 42px;
	line-height: 45px; 
	text-align: center;
	width: auto;	
	float: left;
	overflow: hidden;
	padding: 0px 15px;
  list-style-type: none;
}
.tabs-head li a {
	color: #737373;
	/* line-height: 50px; */
	display: block;
	position: relative;
	z-index: 50;
	text-decoration: none !important;
	font-size: 1.2em;
}
.tabs-head li:hover{
	/* background: #e2e2e2; */
	background: #dedcd0;
	border-radius: 15px 15px 0px 0px;
	height: auto;
	line-height: 40px;
	margin-left: 1px;
	margin-right: 1px;
}
.tabs-head a:hover {
	color: #b31b1b;
	font-size: 1.3em;
}

.tabs-head li.active {
	background: #f7f5e7;
	border-radius: 15px 15px 0px 0px;
	/* height: 40px; */
}
.tabs-head li.active a{
	color: #000;
}
.tabs-content {
	background: #fff;
	padding: 20px;
	font-family: 'Avenir LT Std 65 Medium';
	color: #000;
	margin-top: -2px;
	font-size: 18px;
}
.content-row {
	position: relative;
	border-bottom: #000 solid 1px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	list-style: none;
}
.content-row:last-child {
	margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
}
.content-row .left {
	float: left;
	font-size: 0;
}
/* .content-row .right {
	width: 70%;
	float: left;
} */
.content-row .right .tab-content-des {
	padding: 0 15px;
}
.content-row .right .tab-content-des h4 {
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 15px;
}
.content-row .mate {
	position: absolute;
	width: 63%;
	left: 37%;
	height: 20px;
	bottom: 30px;
}
.content-row:last-child .mate {
	bottom: 10px;
}
.content-row .mate .fl {
	padding-left: 15px;
}
.content-row .mate .comments {
	margin-left: 20px;
	position: relative;
}
.content-row .mate .comments sub {
	height: 20px;
	width: 20px;
	display: block;
	position: absolute;
	left: 80%;
	top: -10px;
	background: #9e0b0f;
	border-radius: 50%;
	overflow: hidden;
	color: #fff;
	line-height: 20px;
	text-align: center;
	font-size: 12px;
}
.content-row .mate i {
	border-bottom: #868686 solid 1px;
}
.content-row .mate a {
	color: #000;
}

.right-panel {
	width: 25%;
 	padding-top: 20px;
	float: right;
	margin-left: -1px;
	background-color: white;
}
.ads-panel {
	text-align: center;
	width:200px;
	overflow: hidden;
	margin-bottom: 15px;
	/* height: 340px;*/
	border:1px solid #e8e8e8;
}
/* .ads-panel img{
	width:100%;
} */

.side-tabs{
	padding:0 15px;
	}
.side-tabs	.tabs-head{
		height:49px;
	}
.side-tabs  .tabs-head li{
	width:105px;
	padding-left:15px;
	text-align:left;
}
.side-tabs  .tabs-head li a{
	font-size:18px;
	line-height:49px;
	outline: none;
	padding-top:0px;
	text-align:left;
}

.side-tabs  .tabs-content{
	font-size:16px;
	border:#000 solid 1px;
}
.side-tabs  .tabs-content li{
	list-style:disc;
	margin-left:10px;
	margin-bottom:5px;
}
.side-tabs  .tabs-head li.ui-tabs-active:before {
	background: url(../images/side-tabs.png) no-repeat left top;
}
.side-tabs  .tabs-head li + li.ui-tabs-active:before {
	background: url(../images/side-tabs2.png) no-repeat left top;
}

.center{
	text-align:center;
	padding-top:15px;
}
.socialshare{
	
	text-align:center;
}
.footer {
	width: 100%;
	font-family: 'Arial', 'sans serif';
	background: #f7f5e7;
	padding-top: 20px;
	color:#000;
	/* font-size:17px; */
	margin-top: 20px;
	border-top: thin solid #b31b1b;

}
.footer .innercontainer {
	margin-left: auto;
	margin-right: auto;
	padding-left: 2%;
	max-width: 1100px;
}

.footer h4{
	/* font-size:20px; */
	color:#b31b1b;
	font-family: 'Arial Black', Arial;
	font-weight: bold;
	margin-bottom: 10px;
}

.footer .copyrights{
	text-align:center;
	padding-top:20px;
	border-top:1px solid #000;
	margin-top:20px;
	font-size:14px;
	padding-bottom:20px;
	color:#000;
}


.featured-story .bx-prev{
	background:url(../images/left.png) no-repeat left top;
	height:34px;
	width:34px;
	overflow:hidden;
	text-indent:-400px;
	position:absolute;
	top:50%;
	outline:none;
	display:none;
	margin-top:-17px;
	left:20px;
}
.featured-story .bx-next{
	background:url(../images/right.png) no-repeat left top;
	height:34px;
	width:34px;
	outline:none;
	overflow:hidden;
	display:none;
	text-indent:-400px;
	position:absolute;
	top:50%;
	margin-top:-17px;
	right:20px;
}
.featured-story:hover  .bx-prev,
.featured-story:hover  .bx-next{
	display:block;
}
.screen-reader-text{
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}
/* Original css for issue selector

.social-icons .content {
	position: relative;
	display: block;
	height: 50px;
	width:260px;
	margin:15px 0 10px;
}
.social-icons .content:hover li{
	display: block;
}
.social-icons .content ul {
  background: #d2d2d2;
	width: 100%;
  margin: 0;
  padding: 0;
  border-radius: 5px;
	position: absolute;
}

.social-icons .content ul li.active {
	background: url(../images/search-bg.png);
	background-size: contain;
	display: block;
}
.social-icons .content ul li {
	width:100%;
	height: 50px;
	display: none;
}
.social-icons .content ul a {
	font-size: 18px;
  padding-left: 15px;
	width:100%;
	display: block;
	height: 50px;
	line-height: 50px;
	color:#000;
  text-decoration: none;
}
.social-icons .content li:hover {
  background: #e3e3e3;
}
*/

.nav ul {
  display: inline;
 /* -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);*/
}
.nav ul li {
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
	position: relative;
}
.nav ul li:hover {
}

.wrapper p {
	text-align: center;
	margin-top: 6px;
}

.ad {
	height: 326px;
}

#menu-headernav a:hover + ul{
	display: block;

}
ul.nav li.dropdown:hover>ul.dropdown-menu {
	display: block;
}

ul.dropdown-menu:hover {
	display: block;
	z-index: 200;
}
ul.dropdown-menu {
 /* background: url(../images/hover-bg.png); */
  padding: 0;
  position: absolute;
  width: 100%;
  display: none;
	z-index: 200;
	left:0px;
	padding-top: 20px;
}
ul.dropdown-menu li{
  background: #e8e8e8;
  display: block;
  color: #fff;
	height:50px;
  width: 100%;
	line-height: 50px;
	margin:0px; 
	padding-top: 10px;

}
ul.dropdown-menu li:hover{
	background: #ccc;
	border-left: 1px solid #a21318;
    border-right: 1px solid #a21318;
    z-index: 200;
	

}
ul.dropdown-menu li a{
	display: block;
	font-size:16px;
	color:black;
	height: 50px;
	padding:15px;
}
.dazzling-social{
	display: none;
}

body.home .dazzling-social{
	display: block;
	margin-top: 50px;
}
h1.entry-title{
	color:#b31b1b;
	font-family:'Arial Black', Arial;
	font-size: 2.6em;
	font-weight: bold;
	line-height:1em;
	letter-spacing: -.02em;
}

body.single-post .main-content-area{
	margin: 0%;
}

body.single-post header .feature-image{
	width:100%;
	max-height:300px;
	overflow: hidden;
}

body.single-post header .feature-image img{
	width:100%;
}
/* body.single-post header h1{
	padding:20px 0;
}
*/
body.single-post .wp_rp_wrap{
	margin:20px 0;
	border-top: thin solid #ccc;
	padding: 5px 0px 0px 0px;
}

body.single-post input#submit{
	margin-top: 20px;
}

#commentform > p{
	display: none;
}
#commentform .comment-form-comment,#commentform .form-submit{
	display: block;
}

/* body.page .left-panel{
	width: 100%;
	display: block;
	background-color: white;
}
body.page .right-panel{
	display: none;
	background-color: white;
}
*/

.print-link {
display:inline-block;
float: right;
margin: -30px 5px 0px 0px;
padding:8px 20px;
line-height:1em;
background-color: #00007f;
color: #FFF !important;
font-size: 12px;
/* font-family:"Lucida Grande", 'LucidaSansRegular', Arial, Helvetica, sans-serif !important; */
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
text-shadow: 1px 1px 1px #111;
box-shadow: 1px 1px 1.2px #555555;
-moz-box-shadow: 1px 1px 1.2px #555555;
-webkit-box-shadow: 1px 1px 1.2px #555555;
transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
}
.print-link:hover {
background-color: #b31b1b;
color: #FFF;
text-decoration:none;
}
.print-link a{color: #FFF;}

td.pastYearHeader {
    background: #b31b1b;
    font-size: 1.4em;
    color: white;
    text-align: center;
    padding: 7px;}

td.pastMonthHeader {
    padding: 7px;
    background: #e0e0e0;
    border-right: 1px solid black;
    font-family: arial;
    text-transform: uppercase;
	letter-spacing: .15em;

}

.subscribe {width: 90%;
    border-top: 3px #800000 solid;
    border-bottom: 3px #868686 solid;
    border-left: 2px #800000 solid;
    border-right: 2px #800000 solid;
    padding: 10px 10px 10px 10px;
    margin: 40px 30px 40px 30px;
 /*   -webkit-box-shadow: 7px 7px 8px #818181;
    -moz-box-shadow: 7px 7px 8px #818181; */
    border-radius: 5px;
    color: #800000;
    font-weight: bold;
    font-style: italic;
    font-size: 18px;
    text-align:center;
}
.subscribe a {color:#666;
	text-decoration: underline;
      }
.taxonomy-description {font-style: italic;}

.btn-default {
  background-color: #00007f;
  border: thin solid black;
  box-shadow: 4px 4px 5px #bbb7b7;
}
.btn.btn-default.read-more {
  float: right;
  border: 0px;
  color: #b31b1b;
  background-color: transparent;
  margin-top: 0px;
  visibility: hidden;
}
.btn.btn-default.read-more:hover {
  color: #FFF;
  background-color: #b31b1b;
}
.search .btn.btn-default.read-more {
  float: none;
}
.widget.tabbed .nav-tabs li:last-child {
    display: none;
}
.coverimg {
	float:left;
	/* height: 198px; */
	margin-top: -2em;
	margin-right: 10px;
  margin-left: .9em;
	/* position: absolute; */
	position: sticky;
	z-index: 10;
	max-width:150px;
	width:14%;
	}

.coverimg img {
	box-shadow: 5px 5px 10px black;
}

.headersubscribe {
	float: right;
	width: 30%;
	margin-top:3%; 
	/* margin-left: 30px;*/
	margin-right: 4%;

}
.nav.navbar-nav {
	float: left;
	/* background: linear-gradient(#b1aeae, #d1d1d1, #e1e1e1, #ddd, #b1aeae);
	background: -webkit-linear-gradient(#b1aeae, #d1d1d1, #e1e1e1, #ddd, #b1aeae); /* For Safari 5.1 to 6.0 */
 	background: -o-linear-gradient(#b1aeae, #d1d1d1, #e1e1e1, #ddd, #b1aeae); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#b1aeae, #d1d1d1, #e1e1e1, #ddd, #b1aeae); /* For Firefox 3.6 to 15 */
	/* width:100%;
	 padding-left:16%; 
	height: 35px;
	overflow: hidden; */
}

.nav.navbar-nav > li>a {
	padding: 8px 20px;
	color: black;
}
.navbar-nav a:hover {
	font-size: 1.1em;
	color:black;
}

.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
}

.form-group {
	box-shadow: 2px 2px 2px 2px #ccc;
	width: 100%;
}

.entry-content {
	font-size: 15px !important;
	color: #000 !important;
   	padding: 0px 45px 0px 10px;
}
.entry-content p {
	font-family: Georgia,"times new roman",times,serif;
	margin-right: 33%;
}

.entry-content li {
  list-stle:disc !important
  max-width: 80% !important;
}
.social-icons .content {
	position: relative;
	display: block;
	height: 50px;
	width:200px;
	margin:15px 0 10px;
}
.social-icons .content:hover li{
	display: block;
}
.social-icons .content ul {
  background: #d2d2d2;
	width: 100%;
  margin: 0;
  padding: 0;
  border-radius: 5px;
	position: absolute;
}

.social-icons .content ul li.active {
	background: url(../images/search-bg.png);
	background-size: contain;
	display: block;
}
.social-icons .content ul li {
	width:100%;
	height: 50px;
	display: none;
}
.social-icons .content ul a {
	font-size: 14px;
  padding-left: 15px;
	width:100%;
	display: block;
	height: 50px;
	line-height: 50px;
	color:#000;
  text-decoration: none;
}
.social-icons .content li:hover {
  background: #e3e3e3;
}
.simplePullQuote {
	display: none;
}
i.fa.fa-chevron-right {
	font-size: 10px;
}
.archive-page-title {
	color: #b31b1b;
	font-family: 'arial black';
	font-size: 1.8em;
}

/* Google Search mods */

.gsc-control-cse .gsc-option-menu-container {
	width: 60%;
}

td.gsc-search-button {
	display: none !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding: 0px !important;
}
.gsc-input-box {
	height: 30px !important;
}
input#gsc-i-id2.gsc-input {
	background: transparent !important;
	margin: 0px 0px 5px 0px !important;
}
.addtoany_share_save_container {
	margin: 0px !important;
	padding-bottom: 10px;
}

.site-main [class*="navigation"] {
 display: none;
}

#wpsp-continue {
	margin-top: -50px !important;
	margin-left: -550px !important;
	padding: 5px 8px !important;
}

#wpsp-container {
	margin: 0px !important;
}

img.covers {
	box-shadow: 4px 4px 4px #737373;
}
.coverpage {
	display: inline-block;
	max-width: 155px;
	padding-right: 10px;
}

.coverpage p.wp-caption-text {
	font-size: 14px;
	padding-bottom: 0px;
}

#archive_page h1.entry-title {
	color:#333;
	margin-left: 12px;
	margin-bottom: 0px;
}

.format-aside .a2a_kit {
	display: none;
}

.format-aside .article-dec {
	display: none;
}
.format-aside .article-entry-meta {
	display: none;
}
.format-aside .print-link {
	display: none;
}
.format-aside .wp_rp_wrap {
	display: none;
}

.format-aside h1.entry-title {
	color: #333;
	margin-left: 10px;
}

.format-aside .page-header, .entry-content {
	margin-bottom: 0px;
	margin-top: 0px;
}

.pdfemb-poweredby {
	display: none !important;
}

#archive-primary #tabs {
	background: #e7f0f7;
	margin-bottom: 15px;
}

#archive-primary .tabs-head li.active {
	background: #e7f0f7;
}

#archive-primary .tabs-head li:hover{
	background: #cfe7f9;
	border-radius: 15px 15px 0px 0px;
	height: 42px;
	line-height: 42px;
	margin-left: 1px;
	margin-right: 1px;
}

#archive-primary .tabs-head li.active {
	height: 45px;
}
.authorByline {
	font-weight: bold;
	font-style: italic;
}

.photocredit {
    font-size: .7em;
    float: right;
    color: #737373;
    margin-top: 7px;
    margin-bottom:12px;
    font-family: sans-serif;
    width: 100%;
    text-align: right;
}
.fullpage {
  margin-right: 0% !important;
}
.fullpage p {
  margin-right: 0% !important;
}

.alumnistore {
  display: inline-block;
 }

.alumnistore img {
        box-shadow: 7px 7px 5px #888888 !important;
	margin-bottom: 15px !important;
	max-height: 200px !important;
}
/* pre Mar 19 authors pages */ 

table.authors {
	width: 100%;
}

table.authors tr {
	border-bottom: 3px #737373 dotted;
}

table.authors td {
	vertical-align: top;
	padding-top: 15px;
	width: 33%;
}

table.authors img {
	width: 90%;
	max-width: 200px;
	box-shadow: 4px 4px 4px #737373;
}

table.authors h3 {
	display: block;
	font-size: 1.3em;
	color: #5b5b5b;
	padding-bottom: 5px;
	margin-top:5px;
	line-height: .8em;
	border-bottom: #dedcd0 thin solid;
}

table.authors h3 a {
	display: block;
	font-size: 1.5em;
	color: #b31b1b;
	margin-top:0px;
	line-height:1em;
}


table.authors p{
	font-size: 1em;
	line-height: inherit;
}

/* post mar 19 authors pages */


.authors img {
  box-shadow: 4px 4px 4px #737373;
  margin-bottom: 5px;
}

.authors h3 {
  display: block;
  font-size: 1.3em;
  color: #5b5b5b;
  padding-bottom: 5px;
  margin-top:5px;
  margin-left: 150px;
  line-height: .8em;
  border-bottom: #dedcd0 thin solid;
}

.authors h3 a {
  display: block;
  font-size: 1.5em;
  color: #b31b1b;
  margin-top:0px;
  line-height:1em;
}

.authors p{
  font-size: 1em;
  line-height: inherit;
  width: 100% !important;
}

.authors hr {
    border-bottom: 3px #737373 dotted;
  }
.searchbox {
  float:right;
  width:150px;
  margin-top:-40px;
  
}

.menusearch {
  /* float: right;
  max-width: 20%;
  margin-top:-35px;
  margin-right: 2%; */
  float:left;
  max-height:34px;
  padding-left: 15%;
  
}
.menusearch .form-group {
	box-shadow: none;
	margin-bottom: 0px;
	font-style: italic;
}
.navcontainer input.form-control.search-query {
	border: 0px;

}
.menusearch .glyphicon-search {
     color: #b31b1b;
}
.menusearch input.form-control.search-query{
	float: right;
  	background: transparent;
	background-image: url(images/search-icon.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	padding-left: 34px;
	width: 34px;
	-webkit-transition: width 400ms, background 400ms;
	transition:         width 400ms, background 400ms;

}
.menusearch input.form-control.search-query:focus {
	width: 175px;
	cursor: text;
	padding-left: 34px;
}

.menusearch .btn-default {
	background: transparent;
	
}

.menusearch .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
	border:0px;
}
.input-group {
	width: 100%;}
  .red_text_span {
    color:#b31b1b;
  }

  .shoutout {
    font-size: 1.3em;
    padding: 5px;
    border: thin solid black;
    margin: 5px 5px 10px 5px;
    background-color: #e7f0f7;
    border-radius: 5px;
    float:right;
    font-style: italic;
    width:100%;
  }
  .thumbnail {
    background: transparent;
    padding: 0px;
  }

  .sidebar {
    padding-left: 15px;
    width: 50%;
    background-color: #f7f5e7;
    float:right;
  }
  .sidebar p {
    line-height: 20px;
    font-family:sans-serif !important;
    margin-right: 15px;
    font-size: 14px;
  }

  .sidebar h3 {
    border-bottom: thin solid;
    margin-right: 15px;
  }
  img.fullright {
    margin-right: -55%;
  }

.commentclass {
  position: absolute;
  top: 0;
  margin-left: -90px;
  margin-top: 110px;
  width: 75px;
  font-size: smaller;
  font-weight: bold;
}
/* CSS formatting for From the Hill */

.fth {
  width: 100%;
}

.fth hr {
  border-width:8px;
  border-color: black;
}

.fth strong {color: #b31b1b;}

.fth h3 {
  font-weight: 600;
}

.fth p {width: 100%}

.fth .block {
  width: 100%;
  border-style:solid;
  border-width: 1px;
  border-radius: 4px;
  border-color: #b31b1b;
  box-shadow: 5px 5px 5px #888888;
  padding: 5px 20px;
  margin-bottom: 10px;
  margin-top: 10px;
  display: inline-block;
}

.fth .quote {
  width: 50%;
  border-style:solid;
  border-width: 1px;
  border-radius: 4px;
  border-color: #b31b1b;
  box-shadow: 5px 5px 5px #888888;
}

.fth .quote h2 {color: #b31b1b;}


.search_pagination {
  font-size: large;
  float:right;
  margin:-10px 0px 10px 0px;
}

.search_pagination::before {
  content: "More results: ";
}

/* Classified ad submission form */

.classifiedpreview {
  width: 70%;
  font-family: sans-serif;
  font-size: small;
  outline: thin solid black;
  margin: 15px;
  padding: 10px;
  text-align: justify;
}

.classifiedpreview .leadText {
  text-transform: uppercase;
  font-weight: bold;
}

.classifiedpreview .customHead {
  font-size: medium;
  font-weight:bold;
}

.cam-psa{
    width: 100%;
    margin-right: 5% !important;
    background-color: #e8e8e8;
    padding: 15px;
    border-radius: 10px;
    margin: 15px 0px;
    box-shadow: 5px 5px #00007f;
}
.cam-psa h1{
  text-align:center;
  border-bottom: 2px solid black;
    padding-bottom: 7px;
    color: #00007f;
    text-shadow: 1px 1px #ffffff;
}
.cam-psa p{
  width:100%;
    font-family: sans-serif;
    font-size: larger;
}

.cam-psa h2{
  text-align:center;  
  border-bottom:2px solid black;
  padding-bottom:7px;
  font-size:50px;
  width: 100%;
}

.cam-psa h3{
  width: 100%;
}

.cam-psa ul{
  font-size:larger;
}
.cam-psa li{
  list-style:none;
}
.cam-psa li:before{
  content:"\2713\0020";
}
.cam-q {
  width: 35%;
float: right;
color: #ed2424;
font-family: arial;
font-style: italic;
background-image: url("/images/Yelling-Man-small.gif");
background-repeat: no-repeat;
padding-left: 10%;
font-weight: bold;
margin-right: -5%;
font-size: 20px;
}
.answer:hover {
  color: #b31b1b;
  font-size:larger;
  font-weight: bold;
}

/* CSS to add modal reveal for puzzle answers */
/* Add animation (Chrome, Safari, Opera) */
@-webkit-keyframes example {
    from {top:-100px;opacity: 0;}
    to {top:0px;opacity:1;}
}

/* Add animation (Standard syntax) */
@keyframes example {
    from {top:-100px;opacity: 0;}
    to {top:0px;opacity:1;}
}

/* The modal's background */
.modal {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
}

/* Display the modal when targeted */
.modal:target {
  display: table;
}

/* The modal box */
.modal-dialog {
  display: table-cell;
  vertical-align: middle;
}

/* The modal's content */
.modal-dialog .modal-content {
  margin: auto;
  background-color: #f3f3f3;
  position: relative;
  padding: 0;
  outline: 0;
  border: 1px #777 solid;
  text-align: justify;
  width: fit-content;
  width: -moz-fit-content;
  min-width: 45%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

  /* Add animation */
  -webkit-animation-name: example; /* Chrome, Safari, Opera */
  -webkit-animation-duration: 0.5s; /* Chrome, Safari, Opera */
  animation-name: example;
  animation-duration: 0.5s;
}

/* The button used to close the modal */
.closebtn {
  text-decoration: none;
  float: right;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}

.closebtn:hover,
.closebtn:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modalcontainer {
  padding: 2px 16px;
  max-height: 600px;
  overflow: scroll;
}

.modalheader {
  background-color: #b31b1b;
  padding: 15px 10px;
}

.modalheader p {
  font-size: 20px;
  color: white;
  font-weight: bold;
}

.modalfooter {
  background-color: #b31b1b;
  font-size: 20px;
  color: white;
}
.modal p {
  width: 100%;
}
/* CSS for MA19 sidequotes for WSH feature */
.wsh_sidequote {
  background-color: #7fafaf;
  font-family: 'Times';
  padding:5px;
  width: 35%;
  font-style: italic;
  float: right;
  border-radius: 7px;
  margin-top: 70px;
  margin: 40px 0px 0px 5px;
}

.frontNote {
    background-color: #e0e0e0;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
  margin-top: 1em;
    border: black thin solid;
  margin-bottom: 2em;
  font-family: Times serif;
  font-size: smaller;
}
.frontNote p{
  font-size: 14px;
  line-height: 20px;
  margin:0px;
}

.slidecredit {font-size: .7em;
margin-left:20px;}

.wpbooklist_entry_div {margin: 5px !important;}